/*

Bitmasters & IPS Theme

*/

@import url(http://fonts.googleapis.com/css?family=Ubuntu:400,500,700);


/* #Reset & Basics 
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }

/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {

		font-weight: normal; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 46px; line-height: 50px; margin-bottom: 14px;}
	h2 { font-size: 35px; line-height: 40px; margin-bottom: 10px; }
	h3 { font-size: 28px; line-height: 34px; margin-bottom: 8px; }
	h4 { font-size: 21px; line-height: 30px; margin-bottom: 4px; }
	h5 { font-size: 17px; line-height: 24px; }
	h6 { font-size: 14px; line-height: 21px; }
	.subheader { color: #777; }

	p { margin: 0 0 20px 0; }
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px; color: #777;  }

	em { font-style: italic; }
	strong { font-weight: bold;  }
	small { font-size: 80%; }
	

pre {
	padding: 24px 20px;
	background:url(../images/prebg.png);
	font: 13px "Courier 10 Pitch", Courier, monospace;	
	border: 1px solid #222;
	line-height:24px;
	margin:10px 0px;
	overflow:auto;
	}
code {
	padding: 0 3px;
	
	}
pre code {
	background: transparent;
	}


.left {float: left;}
.right {float: right;}

/*	Blockquotes  */
	blockquote, blockquote p { font-size: 14px; line-height: 24px; color: #ddd; font-style: italic; }
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

	hr { border:none; clear: both; margin: 10px 0 30px; height: 5px; background:url(../images/stripe.png)}


/* #Links
================================================== */
	a, a:visited { color: #333; text-decoration: none; outline: 0; }
	a:hover, a:focus { color: #000; }
	p a, p a:visited { line-height: inherit; }



/* #Lists
================================================== */
	ul, ol { margin-bottom: 20px; }
	ul { list-style: none outside; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { line-height: 18px; margin-bottom: 12px; }
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }

	.post ul li{ list-style: square outside;}

/* #Forms
================================================== */

	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		border: 1px solid #ccc;
		padding: 6px 4px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font: 13px "Tahoma", Helvetica, Arial, sans-serif;
		color: #777;
		margin: 0;
		max-width: 100%;
		display: block;
		margin-bottom: 20px;
		background: #fff; }


.left span.wpcf7-not-valid-tip {
    border:0!important;
    padding:0!important;
    left:0%!important;
    top:0%!important;
    margin:0px!important;
    font-size: 12px!important;
    position: relative!important;
    color:#cd0101;
    background: #444444;
}


input.wpcf7-submit {background: #1EBBFE!important; border:0; color:#fff;padding: 10px 15px; font-size: 14px; border-radius: 0px; position: relative; bottom: 0px; right:0px; text-transform: uppercase;}

.wpcf7-form-control-wrap span.wpcf7-not-valid-tip {display: none!important}

input[type="text"], input[type="password"], input[type="email"], textarea, select  {
	background: #fff;
	color: #000;
	padding: 15px;
	font-size:13px!important;
	border:0;
	width:94%;
	margin:0;
	border-radius:0;
	border: 2px solid #1EBBFE;
}

select {
	width: 100%!important
}

/* #Basic Styles
================================================== */

	body {
		font-size: 14px/1.5em;
		font-family: 'Ubuntu', sans-serif;
		color: #444;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
		background-size: 100%;
		background: #fff url(images/tlo_big.jpg) no-repeat top center; 
 }

       

/* Head */


.head {
	padding:0px;
	position: relative;
}


#logo{
	margin:0px 0px 0px 0px;
	width: 238px;
	}


.topyt {
	position: absolute;
	right: 300px;
	top:102px;
}


.topfb {
	position: absolute;
	right: 155px;
	top:80px;
}

.topbook {
	position: absolute;
	right: 14px;
	top:50px;
}

.topfb:hover, .topbook:hover, .topyt:hover {
	opacity: 0.6
}

.casing {
	margin-top: 300px;
}


	

/* TOP-MENU */
	
nav {
	float: left;
	font-size: 15px;
	margin:0;
	padding:0;
	}


#nav {
	position:relative;
	margin:0;
	top:0px;
	padding:0;
}

ul#navigation {
	margin:0px auto;
	position:relative;
	float:left;
}

ul#navigation li {
	display:inline;
	font-size:15px;
	margin:0;
	padding:0;
	float:left;
	position:relative;
}

ul#navigation li a {
	padding:14px 10px;
	margin: 0 11px;
	color:#1e2c58;
	text-decoration:none;
	display:inline-block;
	background: #fff;
	-webkit-transition:color 0.2s linear, background 0.2s linear;	
	-moz-transition:color 0.2s linear, background 0.2s linear;	
	-o-transition:color 0.2s linear, background 0.2s linear;	
	transition:color 0.2s linear, background 0.2s linear;
	-webkit-box-shadow: 0 3px 1px 3px rgba(33,44,88,0.3);
	box-shadow: 0 3px 3px 1px rgba(33,44,88,0.3);
}

ul#navigation li a:hover {
	background:#1e2c58;
	color:#fff;
}

ul#navigation li:last-child a {
	margin-right: 0;
}



/* Drop-Down Navigation */
ul#navigation li:hover > ul
{
/*these 2 styles are very important, 
being the ones which make the drop-down to appear on hover */
	visibility:visible;
	opacity:1;
}

ul#navigation ul, ul#navigation ul li ul {
	list-style: none;
    margin: 0;
    padding: 0;    
/*the next 2 styles are very important, 
being the ones which make the drop-down to stay hidden */
    visibility:hidden;
    opacity:0;
    position: absolute;
     background: #FF6600;
    z-index: 99999;
	width:290px;
/* css3 transitions for smooth hover effect */
	-webkit-transition:opacity 0.2s linear, visibility 0.2s linear; 
	-moz-transition:opacity 0.2s linear, visibility 0.2s linear; 
	-o-transition:opacity 0.2s linear, visibility 0.2s linear; 
	transition:opacity 0.2s linear, visibility 0.2s linear; 	
	overflow: hidden;
}

ul#navigation ul {
    top: 47px;
    left: 12px;
}

ul#navigation ul li ul {
    top: 0;
    left: 181px; /* strong related to width:180px; from above */
  
}

ul#navigation ul li {
	clear:both;
	width:100%;
	border:0 none;
	margin-right: 5px;

}

ul#navigation ul li a {
	background:none;
	padding:7px 15px;
	color:#fff;
	text-decoration:none;
	display:inline-block;
	border:0 none;
	float:left;
	clear:both;
	width:280px;
	font-size: 12px;
	 -webkit-box-shadow: none!important;
	box-shadow: none!important;
	text-transform: uppercase;
}

ul#navigation ul li:hover a {
	color:#1F2C58;
	background:none;
}


	
/* POSTS */

.post{
	margin:0px 0px 30px 0px;
	color:#fff;

}

.title h2 {
	font-size:28px;
	padding-top:0px;
	padding-left: 20px;
}

.title h2 a:link, .title h2 a:visited{
	text-decoration:none;
	color:#fff;
	text-shadow: 0 3px 4px #000925;
}
	
.entry{
	font-size:15px;
	padding:0 20px;
	text-align: justify;
	background: #1F2C58;

}
	
.entry a:link,
.entry a:visited {
   	color:#1DBAFD;
	}

.entry a:hover {
	color:#fc2c42;

	}

.entry ul, .entry ol{
  margin: .5em 2em 1em;
  line-height: 150%;
}

.entry ul li, .entry ol li{
  list-style-position:outside;
  margin-left: 1.6em;
}

.entry p{
	margin:5px 0px 5px 0px;
	padding:5px 0px;
	line-height:190%;
}

.more {
	position: relative;
	float: right;
	right: -20px;
	bottom:-10px;
}

/* SIDEBAR WIDGETS */
#right {
    width: 100%;
    float: right;
  
}
.sidebar {
    float: right;
	width:100%;
	background: #fff;
}

.sidetitl {
	margin-top:10px;
    padding: 0px 0px 0px 0px;
	width:100%;
}

.sidetitl h3{
	font-size:26px;
	color:#fff;
	background: #1e2c58;
	text-align: center;
	
}

.sidebox {
    list-style: none;
    color: #ddd;
    margin: 0px 0 30px 0px;
}

.sidebox ul {
    list-style-type: none;
    margin: 0;
    padding: 10px;
}

.rpwe-block {
	padding: 0 10px!important;
}

#twitter-widget-0 {
	margin-left: 15px!important;
}

.sidebox li {
    list-style-type: none;
    margin: 0;
    padding: 0;

}

.sidebox ul ul {
    list-style-type: none;
    background-repeat: no-repeat;
    margin: 0;
    padding: 0;
}

.sidebox ul li {
    height: 100%;
    line-height: 18px;
    clear: left;
    list-style-type: none;
    margin: 0;
    font-size: 12px;
    color: #666;	
}

.sidebox ul li a:link,.sidebox ul li a:visited {
    color: #666;
    text-decoration: none;
    display: block;
    padding: 7px 0px;
}

.sidebox ul li a:hover {
    color: #444;
}

.sidebox.widget_categories ul li,.sidebox.widget_pages ul li,.sidebox.widget_archive ul li,.sidebox.widget_links ul li,.sidebox.widget_meta ul li  {
    border-bottom: 1px solid #ddd;
}

.sidebox.widget_recent_entries ul li a {
    border-bottom: 1px solid #ddd;
}

/* FOOTER WIDGETS */

#footer {
	padding:30px 0px;
	margin:35px 0px 0px 0px ;
	color:#1F2C58;
	font-size:13px;
	width:100%;
	border-top: 4px solid #1F2C58;

	}

#footer a:link , #footer a:visited{
	color:#1F2C58;
	text-decoration:none;
	}

#footer a:hover {
	color:#aaa;
	}

.fcred{
	text-align:center;
	margin:0px auto;
	line-height:16px;
}	

.footcover{
	padding:0px!important;
	bottom: 0;

}


        

table {
border-collapse:collapse;
border-spacing:0;
border:1px solid #fff;
margin:10px 0;
}

table td,table th {
text-align:left;
border:1px solid #555;
padding:.4em .8em;
}

table th {
background:#ddd;
color:#999;
text-transform:uppercase;
font-weight:400;
border:1px solid #555;
}

table td {
border:1px solid #555;
background:#eee;
color:#555;
}

table tr.even td {
background:#eee;
border:none;
}

table tr:hover td {
background:#FFF9DF;
}

img.centered {
display:block;
margin-left:auto;
margin-right:auto;
margin-bottom:10px;
padding:0;
}

img.alignnone {
display:inline;
background:#eee;
margin:0 0 10px;
padding:5px;
}

img.alignright {
display:inline;
background:#eee;
margin:5px 0 10px 10px;
padding:5px;
}

img.alignleft {
display:inline;
background:#eee;
margin:10px 25px 10px 0;
padding:5px;
}

.aligncenter {
display:block;
margin-left:auto;
margin-right:auto;
margin-bottom:10px;
}

.alignright {
float:right;
margin:0 0 10px 10px;
}

.alignleft {
float:left;
margin:10px 15px 10px 0;
}

.wp-caption {
text-align:center;
background:#eee;
margin:10px;
padding:4px 0 5px;
}

.wp-caption img {
border:0;
margin:0 0 5px;
padding:0;
}

.wp-caption p.wp-caption-text {
font-size:11px;
font-weight:400;
line-height:12px;
color:#444;
margin:0;
padding:0;
}

.clearfix:after {
content:".";
display:block;
clear:both;
visibility:hidden;
line-height:0;
height:0;
}

.clearfix {
display:inline-block;
}

html[xmlns] .clearfix {
display:block;
}

* html .clearfix {
height:1%;
}

.subpages-page-list li {
	list-style: none!important;
	margin-left: 0!important;
	background: #fff!important;
	margin-bottom: 10px;
	padding:15px 8px!important;
}

.subpages-page-list li a {
	color: #1F2C58!important;
	text-transform: uppercase;
}

.subpages-page-list li:hover {
	background:#FF6600!important;
}

.remove-bottom {
	display: none!important
}



